p {
  margin-top: 0em;
  margin-bottom: 1.5em;
	line-height: 135%;
}

.view-2014-premium-contnet-on-story p{
	margin-top: 0;
	margin-bottom: 0;
}

.st2014-main-wrapper ul { list-style-type: circle; list-style: disc; list-style-position: inside; }
.st2014-main-wrapper li { padding: 0 10px 10px 10px; }
 
/*--Story Page: Premium block on story page --*/
.view-2014-premium-contnet-on-story{width: 100%;margin: 5px 0; font-family: Georgia,"Times New Roman",Time; }
.view-2014-premium-contnet-on-story .view-header{ background: #E6E6E6; color: #00437A; padding: 5px 5px; font-size: 18px;}
.view-2014-premium-contnet-on-story .view-content{ margin: 10px 0px;}
.view-2014-premium-contnet-on-story .view-content .views-row{clear: both; border-bottom: 1px solid #E6E6E6; overflow: hidden; margin: 0 0 10px 0}
.view-2014-premium-contnet-on-story .view-content .views-field-title a{font-size: 20px;}
.view-2014-premium-contnet-on-story .view-content .views-field-field-photo-file-fid{float: left; margin: 2px 5px;}
.view-2014-premium-contnet-on-story .view-content .views-field-field-story-reporter-nid{font-family: Arial, Helvetica, sans-serif;text-transform: uppercase; color: #00437A; font-weight: bold; padding: 12px 0px;font-size: 12px;}
.view-2014-premium-contnet-on-story .view-content .views-field-field-read-more-value a{display: block !important; color: #CBCFD4; font-size: 16px;}
.view-2014-premium-contnet-on-story .view-content .views-field-field-read-more-value a:hover{color: #0067af;}

/*--Story Page:  --*/
.st2014-main-wrapper{width:640px; float:left}
.st2014-published{font-weight: bold;color: #777777;font-size: 11px;text-transform:uppercase; width: 100%; }
.st2014-published-text{float:left;position:relative; padding:15px 0;}
.st2014-social-networking{float: right;height: 41px;overflow: hidden; margin-top:10px;}
.st2014-image-video{background-color:#F2F5F8; margin: 0 0 10px 0;}
/*--.st2014-image-video #galleriffic{padding-top: 0px; margin: 0px;}--*/
.st2014-image-video #galleriffic .thumbs{width: 100% !important;}


.st2014-byline{float:left; font-weight: bold; text-transform:uppercase; color: #00437A; margin: 0 0 20px 0;font-size: 11px;width: 310px;}
.st2014-content-main{overflow:hidden;}
.st2014-story-imu-content{float: right; background-color:#F2F5F8;padding: 8px;margin-left:8px;}
.st2014-content{margin: 0 0 10px 0; font-size: 16px;}

.st2014-realted-links{float:left; margin: 0 0 5px 0; border-top: 3px solid #B7B7B7;padding: 5px 0 0 0; width:100%;}
.st2014-realted-links .st2014-realted-links-header{float:left; font-weight: bold; text-transform:uppercase; clear: both; width:100%; padding: 0 0 5px 0;border-bottom: 1px solid #B7B7B7;}
.st2014-realted-links .st2014-realted-links-content{float:left;margin: 5px 0 15px 0;}
.st2014-realted-links .st2014-realted-links-content a{float:left; padding: 0px 0 8px 0; margin: 5px 10px 5px 0; width: 48%; border-bottom: 1px solid #E6E6E6;}
.st2014-facebook-like{margin: 0 0 5px 0; text-align: center;}
.st2014-google-ad-script{margin: 0 0 20px 0;}

.st2014-main-sidebar{width:300px; float:right; margin-bottom: 20px;}
.st2014-sidebar-imu-ad{margin: 10px 0 20px 0;}
.st2014-sidebar-razortv-widget{margin: 0 0 20px 0;}
.st2014-sidebar-more-stories { margin: 0 0 20px 0;}
/*-- .st2014-sidebar-more-stories .view-header{text-transform:uppercase; border-top: 4px solid #818181;text-align: center;margin: 0 0 10px 0; padding: 5px; background-color:#E6E6E6; color: #00437A; font-weight: bold;} --*/
.st2014-sidebar-more-stories .view-content ul{padding: 0; margin: 0 0px;}
.st2014-sidebar-more-stories .view-content ul li{margin: 0 0 15px 0;}
.st2014-sidebar-more-stories .item-list .mini-pager { margin: 0; padding: 0; }



.stButton .st-facebook-counter{background-image: url(../images/2014/smicons.png) !important; background-position: left 0; /*background-position: left top;*/ width: 24px !important; height:24px !important; padding-top: 2px !important;}
.stButton .st-facebook-counter:hover{background-position: left 0;}

.stButton .st-twitter-counter{background-image: url(../images/2014/smicons.png) !important; background-position: -42px 0; /*background-position: -40px top;*/ width: 24px !important; height:24px !important; padding-top: 2px !important;}
.stButton .st-twitter-counter:hover{background-position: -42px 0;}

.stButton .st-pinterest-counter{background-image: url(../images/2014/smicons.png) !important; background-position: -84px 0; /*background-position: -80px top;*/ width: 24px !important; height:24px !important;}
.stButton .st-pinterest-counter:hover{background-position: -84px 0;}

.stButton .st-linkedin-counter{background-image: url(../images/2014/smicons.png) !important; background-position: -125px 0; /*background-position: -240px top;*/ width: 24px !important; height:24px !important;}
.stButton .st-linkedin-counter:hover{background-position: -125px 0;}

.stButton .googleplus{background-image: url(../images/sprite-social-network-icon.png) !important; background-position: -120px top; width: 32px !important; height:38px !important;padding-left:0px !important;}
.stButton .googleplus:hover{background-position: -120px -40px !important; content: "\00a0";}
.st_googleplus_hcount .stButton .stButton_gradient{background:none; border: 0px;}
.st_googleplus_hcount .stButton .stButton_gradient:hover {background:none !important; }
.st_googleplus_hcount .stButton .stArrow .stButton_gradient{background:-moz-linear-gradient(center top , #D5D5D5 0px, #EFEFEF 48%, #FFFFFF 94%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important; border:1px solid #BFBFBF;}
.stButton .chicklets{display:block !important; padding-right: 0px !important; margin-top: 2px;}

#r_btn_pe_email a { background:url(../images/2014/emailicon.png) no-repeat; display:block; height:24px; position:relative; width:24px; text-indent:-999em; }
#r_btn_pe_print a { background:url(../images/2014/printicon.png) no-repeat; display:block; height:24px; position:relative; text-indent:-999em; width:24px; padding-right: 3px;}

/*--Story Page: Login, Subscribe & info  --*/
.st2014-login{clear: both; background-color: #F2F5F8; overflow: hidden;}
.st2014-login .st2014-login-txt{float: left; font-weight: bold; padding: 5px;}
.st2014-login .st2014-login-btn a{float: right; width:auto; padding: 5px; background-color:#3C9BDF; width:13%; text-align:center; font-weight: bold; color:#FFF;}
.st2014-login .st2014-login-btn a:hover,
.st2014-subscribe .st2014-subscribe-btn a:hover{color:#00437A;}

.st2014-subscribe{clear: both; background-color: #F2F5F8; overflow: hidden; margin: 2px 0 0 0;}
.st2014-subscribe .st2014-subscribe-txt{float: left; font-weight: bold; padding: 5px;}
.st2014-subscribe .st2014-subscribe-btn a{float: right; padding: 5px; background-color: #3C9BDF; width:13%; text-align:center; font-weight: bold; color:#FFF;}

.st2014-subscribe-info{
	border-top: 1px solid #B7B7B7;
    background-image: -webkit-gradient(linear,right bottom,right top,color-stop(0, #E6EAEB),color-stop(1, #FFFFFF));
	background-image: -o-linear-gradient(top, #E6EAEB 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(top, #E6EAEB 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(top, #E6EAEB 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(top, #E6EAEB 0%, #FFFFFF 100%);
	background-image: linear-gradient(to top, #E6EAEB 0%, #FFFFFF 100%);
	overflow: hidden;
	margin: 10px 0px 20px 0px;
}
.st2014-subscribe-info .st2014-subscribe-info-image{padding:15px;float:left; width:auto;}
.st2014-subscribe-info .st2014-subscribe-info-image img{width: 112px; height: 181px; border: 4px solid #C8D5E1;}
.st2014-subscribe-info .st2014-subscribe-info-text{overflow:hidden; padding: 18px 0 0 15px; width: 460px;}
.st2014-subscribe-info .st2014-subscribe-info-text img{border-bottom: 1px solid #B7B7B7;}

/*--Story Page: Infographics  --*/
.st2014-infographics p { margin-bottom: 0; }

.st2014-main-wrapper .st2014-infographics img{width: 635px; border-top: 5px solid #F5F6F8; border-bottom: 5px solid #F5F6F8; padding: 5px;}

.st2014-infographics-wrapper .st2014-infographics{border-top: 5px solid #F5F6F8; border-bottom: 5px solid #F5F6F8; padding: 10px;}
.st2014-infographics-wrapper .st2014-infographics img{display: block;  margin-left: auto; margin-right: auto}
.st2014-infographics-wrapper .st2014-facebook-like{float: left; width: 640px;}
.st2014-infographics-wrapper .st2014-google-ad-script{float: left; width: 640px;}
.st2014-infographics-wrapper .st2014-facebook-like iframe{float: left;}
.st2014-infographics-imu-ad{float: right;}

/*--Story Page: Breadcrumb  --*/
.custom_breadcrumb{margin: 10px 0 5px 0 !important;}

/*--Event Page  --*/
.st2014-event-content{width: 310px;}
.st2014-event-content table tr td{ border: 0px solid; padding: 5px 0;}
.st2014-event-description{padding: 20px 0 0 0; width: 100%;}
.st2014-event-description p span{ line-height: 1.5em}

/*Background Stories*/
.st2014-background-story h5,
.st2014-attachment-story h5 { margin: 0 0 3px 0; text-align: center; font-size: 13px; border-bottom: 1px solid #cfcfcf; text-transform: uppercase; font-weight: bold; line-height: 150%; color: #777; padding-bottom: 3px; }
.backgroundStory { background: #EFEFEF; margin: 5px 0; padding: 6px; border-bottom: 1px solid gray; }
.backgroundStory h2 { font-weight: bold; }
.backgroundStory .box { border: 1px solid #ddd; padding: 3px 10px 10px 10px; font-size: 12px; line-height: 125%; height: 300px; overflow: scroll; }
.backgroundStory .box p, .backgroundStory .box li { font-size: 12px; line-height: 125%; }
.backgroundStory .box li { margin-bottom: 12px; }
.backgroundStory ul, .backgroundStory ul li { background: #EFEFEF; }
